baseurl = "//www.paulbsd.com/"
languageCode = "en-us"
title = "PaulBSD website"
googleAnalytics = ""
paginate = 10

[permalinks]
    post = "/:year/:month/:day/:slug"

[params]
    location = "Europe/Paris"
    site_description = ""
    copyright  = "[Hugo](//gohugo.io) powered. Theme by [wave](https://gitlab.com/syui/hugo-theme-wave)."
    date_format = "2006-01-02"
    dateformat = "2006-01-02"
    mainSections = "posts"

[[params.menu]]
    before = true
    label  = "Home"
    link   = "/"

[[params.menu]]
    before = false
    label  = "Tags"
    link   = "tags/"

[[params.menu]]
    before = false
    label  = "Categories"
    link   = "categories/"

[params.widgets]
    recent_articles = true
    categories = true
    tags = true
    tag_cloud = true
